{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "瑤興頭応請務凜話這問題騒擾槇雖龜為動両軟圧過進歩視堯飲線華麭邊離顕讓識緊貼臉頬紅鶺説時経滲龍體潤鰡驗謝鎬逓給親愛帯髪難麼達樣鮮―語見実覚們飯変頂対開臥熱職場樹値奨証霊憊間満齡遙単約鉤現関認養穏産負響侶顧僅記憶蝕簡還談読剛長許慮類斉歯嬰譜門晩餓態講馬標遠虧囲継続補須隣漸復歓強擠結労確連脳奪毎撃陰紐蕩顫搾嗚糾倣観揺該懇嬌誤漲運処飛濺呑執宮夾論習慣絶張懐濃齧楽齣護風険奮渇豐極軽鶯纏繞寛緩貪髱靜傷戰種嘗試渋総営鯣鰰厳粛較慚調煩飾皺紋喪錯転義責敗積鹽點勁伝撫預悪鐔聯絡潰堅誇飢騙腫劇別痙攣換縮渾圓獸鳴撹討厭縫畢嚇鮠議鷏淨釈蕋膚顆順騰貫繃躍頻勢鎖觧搶訴質傾訂購鎹縛異細幇詢師淪東鼡蕚練痩鞨嘔詛鉋鯆鳰尋鐘電頼鵁鴾創餽環魯鯔竪臓維絲嘆鵤陽鶫鼇揮憤悩聳掃鬧詞暢溝閉擺擁適鵐備靦聲減懲罰梱鱆罵誘挙鶸臨脹櫓側導権濘納焔鵺貶録統終摂鷁秬弾際揚頑蘊撲紀業謙岡駝誰爾墜遅渉慶頁圖療憂庁皷邁報筆钁輪雑噴焼繊隠銭熾夥鞁齦驚訝鵞髞僂鴒遺鴻殻慟擬懴廃緒吶澤謂艶鼈拡駁並諍測園違薬極樣開動詳細説龜這堯話軽宮華槇瑤剛誰們離頭棟淨還門優―時為種業錯満選擇確麼毎換簡凜鷆鼕過実膩別売鐔該銭夥賺計劃邊継続愛顫顕対執鶺問齧雖態讓現歓齣臉給員補貼並髪覚風圧単純処嚇約請損暫視練長応題幇変難張鰒饒閹減復齡場縮団嗚報伝達囲駕険証総傷霊賠償鶫梛語務飯誠厳狽職責輳絶罵潰勁類許謂煩鳰牆財擁獲勝蕋費遙検査竜調鞆軟進間繊倣鴒頓憤驚転強権鉤親順猟諍負関鍵斃慮敗響鈴認鶯虧終鹽載婦規観備碼見庁畢謝訴濫編誘餌堅熱結経遺識線興遠鼡擾歩軌両嘗艶飽臨陳憊夾緊搾論連頂級鼇違緩罧鳴鰡歳陰産撹鵞濁暢樹悶皺運鞨飛楽預積钁擠潔寵鮮鳧脇詞渉脳轌輩毀監獄閉須撲護鵐義皷悪衵噴瘋徹較贏東梺傾鉋奮殺貞騙轢顯漲躪馬質討厭帯漸謗悩撃爾聡遅鈍奨豈纏繞麁試頬陣呑紐濃懐納記憶懇爛膚唖紹蔟鄰労僅潤雑諒摂貨錚頻膠貫貴勢揺鶸釈栲嘆痙攣則滾髱蕩録設豐適窪翹擺渇鰕塗喩麗獸濺嬌項弾撫隣羈絆巣軣寧鵙験絡渾朧鮓烱電劇歯紅秬麭賛賞奪暈脹顔儀靜圓櫓鞁喬訝隠額拡訂揮領鯔餓釁頑飾顧齒滲碩麩針靭黨墜鰰嬰槍倫繃節焼熾辯鐘導隴騰値憂偸買異戰誤薬標尋瘻採滅鶏敵霧紀霤閑鞴漿圖餽聞諡陽議衛紙鷽渋臓汚溝駁習慣環側顆鑒渦龍灘貪亀剤驗穢嘩嘯襲攅鋺懶銜糾厖寛髮鑢觧臍縫穏鹹輝鑽鷏鰤晩歴痺吶罰絲廃鴾輸盤諂鋭蝦筥魚馼鷁牽掲煉織組腸遜専筆撓曖鎮蹠鮹誂縁腫禍誇飄罷暁災洶揚畳髞淪撈賢鎬綿鮠嚢珎階飼―種憊結愛樣瑤為嗚毎動陰這濃熱槇単覚鶺緊関雖続聞時顫堯碼紅頂還進鰡問脳現麼誰識鄰側麭靜塊開間経過暫視頻邊撃鏈頭説郵煩損龜鮨鮗遙記載顕費髪鮠鑢悶響語懶華電規業務員宮樹歳鴒紐傷復線嘆難強夾雑倣終処讓簡濁納並両蕋別連臉獸興奮滾論話豐満撲頓変緒盤見馬賽剛嬌伝漸脹運達鷁堅拡珎陽実絶擺産錯薬楽圧搾擠奪钁細懐長慮曖確輪異鯔軟揺勢給鵺蹠緩閉衵応亀張許縁繃魚劇餽齣軽対獄鉤遅鈍塗妬帯試圖襲縮窪遺僅囲弾鳴臍滅陣熾懇態誘戯夥驚賛賞徹爾誤積憤牽滲罵悪畢紙飛濺皺違極親討厭職場継談晩該離庁凜総須齒備紀優習慣題竜転議擾隣質風綿報瀏覧吶鎬嚇執顧訪訝戸馼類鷽飯們閑請認勁銭貧門順敵隠険挙謝逓鐔厳唖軣棟鈴維鎖掃鵤鋭鶯擁飾歓溝婦採輩換釈齡敗諒歩斉駆齊聯偽額鼡鮓撓権純嘗驗奨責鉋労調撫遠呑皷貞営養飲預膚傘鞁鶸適髱躪訴揚輔喚漲鞐擬攅噴鼇縛縫約東貪繊粧繞厠憶臥艶幇買體尋黴鬧釁躱錚賭諍鵐鰾鱚秬義朶繭済鮮賺虧鷏際譴則補貼鼈儀黨鐘節湯栲餓綫撹較汚潰翹櫓碩臓鉄錘蝕鶏負毀纏観齧潤鵞輯漢痙攣梛鶫鞨剣霊藍標聳頑鳧剤焼穏瘋槍飃朧霑飢渇団鳰鶇騙絲劃褻爛漿襠嘔殺傾瀉窮麩偸暢糾紛飄農鏥駁饒蕩騰戰畳証罷導貴鼕湊鹽膰鵁竰絡頬窩嚢駲顆喩練龍鮹參暈聲選擇鴃瞼牆鷆諂輸売島鑽辯値頼閇術揮臨撥銀繹躍計謂鞴課競霧橋護髞頚塵邁悩揀鴾啓歯車粛衛贐掻麗潔閃竄寵験膩渋帳謹麁膠擣鰰痺評飽囂銷闡倆獎環軌鍵減痩喪勧騒鷄鑚篭瑣勝鞆領櫃燉瞞渾鰕漬鏡鍜鏝館聖憂摂帥鱇嘯搶斬懃厖倫鑒渦陳轢顯欄鯆倶谺緑甎貫資貶誠訓構専髮訂輳莊駮饅梺窺髣齢竃萬針蒼級膿穢觧監頁墜賎設購瀟肬簾澤書嬰狽寧貨猟麌掲緕藝賓顔鰛銛侶蘊販蕚誡協馳驟瀝帰攤凍詞歴蘂豈絞鵙読鹹諡鰤審鬪紋瀕獲轌芻閧霤爍圓魯測脇鈞贖検査詢諧遷録層郷諸烏紹竪鑿喬浹廃齦澆醤賠鶲誇鎹軸濶匯腸洶鱗喞釣創岡償刪嘖憫邏謀銘綻覊慚禍詫囈講項鉱組鋼腫錻獰謔闍鈩顳鱆顴鉛鐙贏廂鬨鑰雛鳥貭療釀勲顛懲罰媽謾糴嘩編織訊懴誂懸暁瀾詛鑑鎮鰺鬥驫癲癇灘貍昿績階偵詐淪饐聡蠏鈎巣謬餔餌溏荅詳訣竅寛賢釘絋鑞縺縄鐇桜釿淨焔絵鈔諭慟鴻諷師謡舗罧襍鍋渉籃鰊塩統濘礎鬘濫詭簒園歛銜蝦諱祕裃烱駕駛輌鋺膸飼慶躰頽輝摯點騎謫謙袙釐醫駭闖鉗鮟靭盞讌壷矯鮴紳筆漣豼鰮壺僂餡財羃贅蛍闊衆溌鉐賦譜艱",
    "target_characters": "她兴头应请务你话这问题骚扰吧虽吗为动两软压过进步视啊饮线华碰边离显让识紧贴脸颊红嗯说时经渗咙啤润咕嘟谢搞递给亲爱带发难么达样鲜—语见实觉们饭变顶对开卧热职场树值奖证灵惫间满办呢单约够现关认养稳产负响侣顾仅记忆蚀简还谈读刚长许虑类齐齿婴谱门晚饿态讲马标远亏围继续补须邻渐复欢强挤结劳确连脑夺每击阴扭荡颤榨呜纠仿观摇该恳娇误涨运处飞溅吞执宫夹论习惯绝张怀浓哪乐沉护风险奋渴丰极轻哎缠绕宽缓贪烫噗伤战种尝试涩总营胳糕严肃较惭调烦饰皱纹丧错转义责败积拖爸劲传抚预恶呃联络溃坚垮饥骗肿剧别痉挛换缩浑圆兽鸣搅讨厌缝毕吓啪议丢净释咿肤颗顺腾贯绷跃频势锁撬抢诉质倾订购铐缚异细帮询师沦东您阂练瘦嘎呕诅跑趴砸寻钟电赖咖啡创捂环鲁咦竖脏维丝叹唉阳喂厉挥愤恼耸扫闹词畅沟闭摆拥适吵备腼忪减惩罚捆绑骂诱举扯临胀噜侧导权泞纳焰盯贬录统终摄裤姣弹际扬顽蕴扑纪业谦冈驼谁尔坠迟涉庆页图疗忧厅懂迈报笔氧轮杂喷烧纤隐钱炽伙舔龈惊讶撑膛搂脖遗鸿壳恸拟忏废绪呐泽谓艳桌扩驳拼睁测园违药极样开动详细说吗这啊话轻宫华吧她刚谁们离头栋净还门优—时为种业错满选择确么每换简你瞪啦过实腻别卖呃该钱伙赚计划边继续爱颤显对执嗯问哪虽态让现欢沉脸给员补贴拼发觉风压单纯处吓约请损暂视练长应题帮变难张磕饶阉减复办场缩团呜报传达围驾险证总伤灵赔偿喂嚯语务饭诚严狈职责揍绝骂溃劲类许谓烦砸墙财拥获胜咿费呢检查龙调瘫软进间纤仿脖顿愤惊转强权够亲顺猎睁负关键毙虑败响铃认哎亏终拖载妇规观备码见厅毕谢诉滥编诱饵坚热结经遗识线兴远您扰步轨两尝艳饱临陈惫夹紧榨论连顶级厉违缓泵鸣咕岁阴产搅撑浊畅树闷皱运嘎飞乐预积氧挤洁宠鲜谎胁词涉脑蹋辈毁监狱闭须扑护吵义懂恶咻喷疯彻较赢东泫倾跑奋杀贞骗啰嗦涨躏马质讨厌带渐谤恼击尔聪迟钝奖岂缠绕躺试颊阵吞扭浓怀纳记忆恳烂肤哑绍诌另劳仅润杂谅摄货挣频胶贯贵势摇扯释烤叹痉挛则滚烫荡录设丰适挖翘摆渴塌涂喻丽兽溅娇项弹抚邻羁绊巢嗨宁扔验络浑胧眯啵电剧齿红姣碰赞赏夺晕胀颜仪噗圆噜舔瞧讶隐额扩订挥领咦饿衅顽饰顾份渗硕傻针韧奶坠糕婴枪伦绷节烧炽辩钟导拢腾值忧偷买异战误药标寻诓踩灭鸡敌雾纪揽闲瘾浆图捂闻涣阳议卫纸哼涩脏污沟驳习惯环侧颗漩涡咙滩贪龟剂嘟秽哗啸袭攒蹭懒衔纠庞宽咚叽撬脐缝稳嘿辉婶丢哟晚历痹呐罚丝废啡输盘谄锐虾嗝鱼眶裤牵揭炼织组肠逊专笔挠暧镇搐撇掰缘肿祸垮飘罢晓灾汹扬叠膛沦捞贤搞绵啪囊撸阶饲—种惫结爱样她为呜每动阴这浓热吧单觉嗯紧关虽续闻时颤啊码红顶还进咕问脑现么谁识另侧碰噗块开间经过暂视频边击链头说邮烦损吗垃圾呢记载显费发啪叽闷响语懒华电规业务员宫树岁脖扭伤复线叹难强夹杂仿终处让简浊纳拼两咿别连脸兽兴奋滚论话丰满扑顿变绪盘见马赛刚娇传渐胀运达裤坚扩撸阳实绝摆产错药乐压榨挤夺氧细怀长虑暧确轮异咦软摇势给盯搐缓闭咻应龟张许缘绷鱼剧捂沉轻对狱够迟钝涂妒带试图袭缩挖遗仅围弹鸣脐灭阵炽恳态诱戏伙惊赞赏彻尔误积愤牵渗骂恶毕纸飞溅皱违极亲讨厌职场继谈晚该离厅你总须份备纪优习惯题龙转议扰邻质风绵报浏览呐搞吓执顾访讶户眶类哼饭们闲请认劲钱贫门顺敌隐险举谢递呃严哑嗨栋铃维锁扫唉锐哎拥饰欢沟妇踩辈换释办败谅步齐驱咱联伪额您眯挠权纯尝嘟奖责跑劳调抚远吞懂贞营养饮预肤伞舔扯适烫躏诉扬辅唤涨掐拟攒喷厉缚缝约东贪纤妆绕厕忆卧艳帮买啤寻霉闹衅躲挣赌睁吵尴尬姣义朵茧济鲜赚亏丢际谴则补贴桌仪奶钟节汤烤饿饪搅较污溃翘噜硕脏铁锤蚀鸡负毁缠观哪润撑辑汉痉挛嚯喂嘎剑灵蓝标耸顽谎剂烧稳疯枪蹦胧玷饥渴团砸嘻骗丝划亵烂浆裆呕杀倾泻穷傻偷畅纠纷飘农抿驳饶荡腾战叠证罢导贵啦凑拖咂咖喱络颊窝囊咧颗喻练咙撇掺晕忪选择愣睑墙瞪谄输卖岛婶辩值赖讪术挥临拨银绎跃计谓瘾课竞雾桥护膛颈尘迈恼捡啡启齿车肃卫妩搔丽洁闪窜宠验腻涩帐谨躺胶捣糕痹评饱嚣销阐俩嘈环轨键减瘦丧劝骚踢钻笼琐胜瘫领柜炖瞒浑塌渍镜钮碳馆圣忧摄帅甩啸抢斩嘞庞伦漩涡陈啰嗦栏趴俱晾绿砖贯资贬诚训构专咚订揍螃揪馒泫窥筷龄灶腌针苍级脓秽撬监页坠贱设购潇蹩帘泽书婴狈宁货猎挡揭潢艺宾颜耍哧侣蕴贩阂诫协驰骤沥归摊冻词历瞌岂绞扔读嘿涣哟审桩纹濒获蹋刍憋揽烁圆鲁测胁钧赎检查询谐迁录层乡诸乌绍竖凿瞧浃废龈浇酱赔摔垮铐轴肮汇肠汹鳞唧钓创冈偿删啧悯逻谋铭绽剁惭祸诧呓讲项矿组钢肿狰狞谑拽哆噢绑颧铅蹬赢厢吱钥雏鸟嗖疗酿勋颠惩罚妈谩骛哗编织讯忏掰悬晓澜诅鉴镇账诈垫癫痫滩洼旷绩阶侦眨沦瞄聪犷钩巢谬阱饵搪唰详诀窍宽贤钉逛邋遢绳糙樱嗒净焰绘钞谕恸鸿讽师谣铺泵嘀锅涉篮趟盐统泞础孽滥诡篡园敛衔虾讳哔卡啵驾驶辆蹭嗑饲庆坝颓辉挚爸骑谪谦帕疙瘩骇闯钳氨韧盏嚓壶矫挪绅笔涟漪喔屄搂馅财剜赘萤阔众泼刁赋谱艰",
    "remain": [
      "瘙",
      "氪",
      "呣",
      "ㄟ",
      "糬",
      "鲽",
      "焗",
      "狳",
      "犰",
      "ㄑ"
    ],
    "repeat": [
      "膣",
      "樹",
      "酎",
      "録",
      "収",
      "―",
      "・",
      "長",
      "華",
      "悪",
      "済",
      "島",
      "華",
      "膣",
      "―",
      "長",
      "―",
      "華",
      "樹",
      "膣"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}